=== debian/control ===
Source: mbrola-ir1
Section: non-free/sound
Priority: optional
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.5
Homepage: http://tcts.fpms.ac.be/synthesis/

Package: mbrola-ir1
Architecture: all
Depends: ${misc:Depends}, mbrola
Provides: mbrola-voice-fa-ir, mbrola-voice-fa, mbrola-voice
Description: Farsi male voice for Mbrola
 This package contains a Farsi diphone database provided in the context
 of the MBROLA project see: http://tcts.fpms.ac.be/synthesis/
 .
 It provides a Farsi male voice to be used with the MBROLA program.
