=== debian/tests/control ===
Depends: mbrola-ir1
Test-Command: mbrola /usr/share/mbrola/ir1/ir1 "/usr/share/doc/mbrola-ir1/examples/Test.pho" "Test.wav"
Restrictions: allow-stderr
